X
Tap here to go to the mobile version of the site.

Support Forum

I HAVE LATEST FIREFOX ON MAC. WHEN I TRY TO OPEN A PDF OR WORD DOCUMENT ON A WEBSITE I GET ERROR MESSAGES. WHAT IS PROBLEM AND WHAT CAN I DO?

Posted

These error messages come up:

PDF error

/Users/PaulDeridder/Downloads/9.0 section I FDA 3674 UCM048364.pdf could not be opened, because an unknown error occurred.

Try saving to disk first and then opening the file.


WORD document

Adobe Reader could not open '7.1.2.1 Wuxi Cold Genesys CG0070 Stability Protocol.doc' because it is either not a supported file type or because the file has been damaged (for example, it was sent as an email attachment and wasn't correctly decoded).

These error messages come up: PDF error /Users/PaulDeridder/Downloads/9.0 section I FDA 3674 UCM048364.pdf could not be opened, because an unknown error occurred. Try saving to disk first and then opening the file. WORD document Adobe Reader could not open '7.1.2.1 Wuxi Cold Genesys CG0070 Stability Protocol.doc' because it is either not a supported file type or because the file has been damaged (for example, it was sent as an email attachment and wasn't correctly decoded).

Additional System Details

This happened

Every time Firefox opened

This started when...

last several months

Installed Plug-ins

  • RealPlayer Plugin
  • iPhoto6
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • 4.0.51204.0
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • Java Plug-In 2 for NPAPI Browsers
  • Shockwave Flash 10.3 r183

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:6.0.2) Gecko/20100101 Firefox/6.0.2

More Information

closing Firefox and reopening.

Craigadeath 0 solutions 1 answers

Helpful Reply

FIRST Install a new version of Acrobat.

Then....

 1.  Go To Firefox, Preferences
 2. Click the Applications tab
 3. Scroll down to PDF File
 4. Under Action click on the drop down menu next to it.
 5. Click Use other...
 6. Select the NEW VERSION of Acrobat that you just installed.
'''FIRST''' Install a new version of Acrobat. Then.... 1. Go To '''Firefox''', '''Preferences''' 2. Click the''' Applications''' tab 3. Scroll down to''' PDF File''' 4. Under '''Action''' click on the drop down menu next to it. 5. Click '''Use other...''' 6. Select the '''NEW VERSION '''of Acrobat that you just installed.